3.1.2 with gcc

Discussion in 'iOS Development' started by floppycode, Jan 5, 2010.

  1. floppycode

    floppycode New Member

    Joined:
    Jan 5, 2010
    Messages:
    4
    Likes Received:
    0
    Hey guys,
    I just want to ask if any one have managed to use the 3.1.2 sdk with gcc succesfully? I want to use them with iPhone-gcc. I have no problems with installing gcc and the toolchain 2.0 but I don't really understand what to do now with the Sdk.
    Hope this Thread is ok in this forum and sorry for my poor english.
    With regards, florian
  2. freelow

    freelow New Member

    Joined:
    Jan 5, 2010
    Messages:
    5
    Likes Received:
    0
    You should use SDK 3.1.2 with toolchain 3.1.2. I've build 3.1.2 and 3.0 toolchain on my Fedora 12 successfully.

Share This Page